Subject: [SAM] Agenda Online

From: "Thomas C. Schmidt" <[email-masked]>
Date: Thu, 21 Jul 2011 10:36:15 -0400

Hi all,

the agenda for our meeting on Thursday evening is online, now,
http://www.ietf.org/proceedings/81/agenda/SAMRG.txt

Please send comments in case of changes or additional requests.

See you in Quebec

John & Thomas
-- 

Prof. Dr. Thomas C. Schmidt
° Hamburg University of Applied Sciences                   Berliner Tor 7 °
° Dept. Informatik, Internet Technologies Group    20099 Hamburg, Germany °
° http://www.haw-hamburg.de/inet                   Fon: +49-40-42875-8452 °
° http://www.informatik.haw-hamburg.de/~schmidt    Fax: +49-40-42875-8409 °